Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

Suporte geral sobre problemas técnicos para OpenCart v2.x.
#86349
Olá boa noite.

Estou recebendo muitos erros no log do admin conforme o título acima.
Tenho a versão opencart 2.0.3.1 e esse erro surgiu após eu ativar em minha hospedagem a versão php 7.0 e mudar o servidor.

Na loja aparece o seguinte erro:

Warning: mb_substr() expects parameter 3 to be int, string given in /public_html/system/helper/utf8.php on line 21Warning: mb_substr() expects parameter 3 to be int, string given in /public_html/system/helper/utf8.php on line 21Warning: mb_substr() expects parameter 3 to be int, string given in /public_html/system/helper/utf8.php on line 21

Alguém tem um caminho para que eu possa corrigir esse erro ?

@Manoel Vidal Obrigada pelos esclarecimento.

Estou com o mesmo problema, porem nao sei onde fa&[…]

@deepvyas , a extensão de frete já […]

Integração de estoque em xml

@Toner Premier , dependendo da forma que os dados[…]